jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edgar Poce <edgarp...@gmail.com>
Subject Re: free JCR browser Eclipse plugin
Date Sun, 18 Dec 2005 03:33:00 GMT
Hi Sandro

Sandro Böhme wrote:
> Oliver Kiessler wrote:
> 
>>> It works only with 3.1.2, I had to download it last night.
>>>
>>> br,
>>> edgar
>>>   
>>
>>
>> thanks edgar, i tried eclipse3.2m3 and it works fine now.
>>
>> regards,
>> oliver
>>
>>
>>  
>>
> Eclipse 3.2 is required by the plugin because of support to display 
> large trees.
> I will rename documentation.txt to readme.txt, that should make it 
> easier to find the
> requirements.
> 

I typed the wrong version number, my mistake :(. Fortunately Oliver was 
clever enough to ignore my advice and he downloaded eclipse 3.2 :-).

br,
edgar

> Regards,
> 
> Sandro
> 

Mime
View raw message